<div class="main">
  <div class="navigation">
    <mat-nav-list>
      <a mat-list-item
         [routerLink]="['balance']">
        <mat-icon mat-list-icon>attach_money</mat-icon>
        <div mat-line>Check balance</div>
      </a>
      <mat-divider></mat-divider>
      <a mat-list-item
         [routerLink]="['deposit']">
        <mat-icon mat-list-icon>money</mat-icon>
        <div mat-line>Deposit</div>
      </a>
      <mat-divider></mat-divider>
      <a mat-list-item
         [routerLink]="['withdraw']">
        <mat-icon mat-list-icon>payment</mat-icon>
        <div mat-line>Withdraw</div>
      </a>
      <mat-divider></mat-divider>
    </mat-nav-list>
  </div>
  <div class="action">
    <router-outlet></router-outlet>
  </div>
</div>
